<!DOCTYPE html>
<html>
<head>
  <title>4XX Client Fehler</title>
  <meta charset="utf-8">
  <style type="text/css">
* {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  background: rgba(200,200,200,.1);
  font-family: helvetica, arial, sans-serif;
  text-align: center;
  font-size: 15pt;
}
main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
}
h2 {
  font-weight: lighter;
  color: #555;
  margin: 0 0 1.3em;
}
h1 {
  font-weight: lighter;
  padding: 0;
  margin: 0;
  font-size: 3em;
}

a:link {
  text-decoration: none;
}
p {
  color: #aaa;
  font-size: 1.5em;
  margin: 1em 0;
}
main > p {
  margin: .8em 0 3em;
}
.hosterinfo {
  font-size: .8em;
}
</style>
</head>
<body>
<main>
  <h2>ERROR: 4XX CLIENT ERROR</h2>
  <h1>Die Seite kann nicht angezeigt werden</h1>
  <p>Leider kann die gewünschte Seite nicht ausgeliefert werden.</p>
</main>
<footer>
  <p class="hosterinfo">Dieser Server wird gehostet bei <a href="http://kath.de">kath.de</a>.</p>
</footer>
</body>
</html>
